[Screen]
FileName=C:\Documents and Settings\Blacksword\Desktop\Bordro.ltx
TimeFormat=0.##
TimeFormatType=0
deptNoStart=4
deptNoCount=6
locNoStart=11
locNoCount=6
codeStart=18
codeCount=10
nameStart=29
nameCount=20
surNameStart=50
surnameCount=20
firmNoStart=71
firmNoCount=6
SSKDaysStart=78
SSKDaysCount=6
TAXDaysStart=85
TAXDaysCount=6
totDaysStart=92
totDaysCount=6
typStart=4
typCount=6
dayStart=11
dayCount=11
hourStart=32
hourCount=6
nrStart=74
nrCount=6
BKod=
BGun=
BSaat=
BKod0=Kod
BGun0=Gn
BSaat0=St
BKod1=1
BGun1=X
BSaat1=X
BKod2=2
BGun2=
BSaat2=X
BKod3=3
BGun3=
BSaat3=X
BKod4=4
BGun4=X
BSaat4=X
BKod5=5
BGun5=X
BSaat5=X
BKod6=6
BGun6=
BSaat6=
BKod7=7
BGun7=
BSaat7=
BKod8=8
BGun8=
BSaat8=
BKod9=
BGun9=
BSaat9=
